/*
 Theme Name: BusinessPress Child
 Template:businesspress
 Description: BusinessPress Child Theme
 Theme URI: https://businesspress.jp/theme/
 Author: BusinessPress
 Author URI: https://businesspress.jp/
 Version: 1.0.0
*/


/* 2023-0124 追記
---------------------------------------------------------------------- */
/* お問合せ・必須ラベル */
.form-item-label-Required {
	border-radius: 5px;
	margin-right: 8px;
	padding: 5px 2px;
	width: 45px;
	display: inline-block;
	text-align: center;
	background: #DB0000;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: 700;
}
/* お問合せ・テキストエリア調整 */
#wpcf7-f69-p40-o1 textarea {
	margin-top: 0.6em;
}


/* フッター クレジット */
.site-info .site-credit {
	display: none;
}